package it.integry.integrywmsnative.gest.prod_recupero_materiale;

import dagger.Subcomponent;

@Subcomponent
public interface ProdRecuperoMaterialeComponent {

    @Subcomponent.Factory
    interface Factory {
        ProdRecuperoMaterialeComponent create();
    }

    void inject(ProdRecuperoMaterialeFragment prodRecuperoMaterialeFragment);

}
